#menu {

	background: url(images/bg_menu2.jpg) ;
position: fixed;
top: 32px;
left: 0;
border: 1px solid #000;
clear: both;
float: left;
font-family: helvetica, sans-serif;
font-weight: ;
text-transform: uppercase;
margin: 0;
padding: 15px;
z-index: 500;
*filter: alpha(opacity=75);
*opacity: .75;
}

#facebook-share-1 { margin-left:775px; margin-top:5px; position:fixed; width:120px;}
#arrows {margin-left:875px; margin-top:40px;position:fixed;}	



body {

background:#000;
text-align:left;
color:#666;
font-size:14px;
font-family:georgia, 'time new romans', serif;
margin:0 auto;
padding:0;
}

a {
color: #ffffff;
padding: 0 5px;
text-decoration: none;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

a:visited {
color: #aaaaaa;
padding: 0 5px;
text-decoration: none;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

a:hover {
color: ffffff;
padding: 0 5px;
text-decoration: none;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

h1 {
width: 600px;
border: none;
padding: 35px 0 0 0;
}

h2 {
font-size: 24px;
font-family: verdana, helvetica, arial, sans-serif;
color:#444444;
font-weight: 400;
padding: 0 0 10px;
}

h3 {
font-size:14px;
font-family:verdana, helvetica, arial, sans-serif;
letter-spacing:-1px;
color:#fff;
font-weight: 700;
text-transform:uppercase;
margin:0;
padding:8px 0 8px 0;
}

p {
color:#fff;
font-size: 20px;
line-height: 38px;
font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}

img {
border:none;
}

#desativado-header {
width: 994px;
float: left;
margin: -18px 15px 0 0;
padding: 0;
}



#menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

#menu ul li{
list-style-type: none;
color: #777;
display: inline;
margin: 0;
padding: 0 10px 0 6px;
}

#menu ul li a{
text-decoration: none;
list-style-type: none;
color: #a8e2ad;
display: inline;
margin: 0;
padding: 0;
font-size:12px;
font-weight:bold;
}

#menu ul li a:hover{
text-decoration: none;
list-style-type: none;
color: #fff;
display: inline;
margin: 0;
padding: 0;
}



#container {
position: absolute;
top: 92px; left: 0px;
width: 125415px;
margin: 0;
padding: 0;
}

#container img{cursor:hand;}

.sections {
*width: 994px;
float: left;
margin: 0 15px 0 0;
padding: 0;
display:inline;

}

.sections-v {
width: 332px;
float: left;
margin: 0 15px 0 0;
padding: 0;
display:inline;

}

.sections-large {
width: 902px;
float: left;
margin: 0 15px 0 0;
padding: 0;
display:inline;
}


.box {
background: #111111;
border: 3px dashed #222222;
width: 500px;
float: left;
line-height: 22px;
margin: 30px;
padding: 5px 30px 30px 30px;
}

.box p {
color:#aaaaaa;
font-size: 16px;
line-height:24px;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}

#logo {position:fixed;}